a:link {text-decoration : underline; color: #0000ff; background-color: transparent;}

a:visited {background-color:#fafad2;color:#909;}

a.nav:link {text-decoration : underline;color: #0000ff; background-color:#fafad2;}
a.nav:visited {color: yellow;background-color:#006;}
a.nav:active {color:#FFF;background-color:#FFF8DC;font-size:100%;}

body {background-color:#fafad2;margin-left:0;margin-right:0;padding: 0px;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1em;
    width: 100%; }

CAPTION {color:#00F;background-color:#fafad2;font-size:1.2em;font-weight:700;text-align:center;}
DD {margin-left:4em;}
dl,ol,ul {font-size:.9em;margin-left:3%;margin-right:5%;}
DT {margin-left:2em;}
H1 {background-color:#fafad2;color:darkgreen;font-size:1.7em;text-align:center; font-weight:700;margin-left:10%;margin-right:10%; }
H2 {background-color:#fafad2;color:darkgreen;font-size:1.3em;text-align:center;font-weight:700;margin-left:10%;margin-right:10%;}
H3 {background-color:#fafad2;color:darkgreen;font-size:1.05em;font-weight:700;text-align:center;margin-left:10%;margin-right:10%;}
H4 {background-color:#fafad2;color:darkgreen;font-size:.95em;font-weight:700;text-align:left;margin-left:12%;}
H4.right {background-color:#fafad2;color:darkgreen;font-size:.95em;font-weight:700;text-align:right;margin-left: 2em ;margin-right:3em;}

H5 {background-color:#fafad2;color:darkgreen;font-size:.9em;font-weight:700;text-align:left;margin-left:12%;}
H6 {color:#000;background-color:#fafad2;font-size:.8em;font-weight:700;text-align:left;margin-left:12%;}


input.box {font-size:12px;color: black;background-color:#D9EAFF;border-width:thin;}
input.submit {font-size:12px;font-weight:700;color:#333;background-color:#ccc;}

p {display:block;color:#000;background-color:#fafad2;margin-left: 2em ;margin-right:2em;font-size:1em; line-height:1.2;}
p.summary {margin-left:3em;margin-right:5em;font-size:.8em;text-align:left;}
p.small { color:#000;
background-color:#fafad2;
margin-bottom: 0.2em;
font-size: 0.7em;
margin-left:2%;}
p.date {margin-left:3em;margin-right:5em;font-size:.8em;text-align:left;}
p.navbar {color:Red;background-color:#fafad2;margin-left:3em;margin-right:5em;font-size:.8em;text-align:left;}
p.header {background-color:#fafad2;font-family: monospace;margin-left:1.15em;margin-right:1em;font-size:1.2em;font-weight:600;text-align:left;}
p.floatleft {	float: left;}
p.floatright {	float : right;}

span {display:inline;text-align:left;}

table {
margin-left:auto;
margin-right:auto;
padding: 3px; border-spacing:2px; }
table.wide {width: 100%; padding: 4px; background-color: #fafad2;color:#000;margin-left:1em;
margin-right:2em;}
table.middle {width: 80%; padding: 4px; background-color: #fafad2; color:#000;margin-left:Auto;
margin-right:Auto;}
table.narrow {width: 60%; padding: 4px; background-color: #fafad2; color:#000; margin-left: Auto ; margin-right:Auto;}

table.floatleft {	float: left; margin-left:1em;
margin-right:1em;}
table.sidebar {float: left; margin-left:1em;
margin-right:1em; width: 200px;}
table.floatright {	float: right; margin-left:1em;
margin-right:1em;}
td.top {color:#fff;background-color:#fafad2;}
th.h1 {color:#00F;background-color:#fafad2;font-size:1.2em;text-align:center;font-weight:700;}
th.h2 {color:#00F;background-color:#fafad2;font-size:1.1em;text-align:center;font-weight:700;}
th.head4 {width: 22%; border-style: solid; border-color : #008000; text-align:center;}
td.text {color:#000;background-color:#fafad2;font-size:1em;text-align:left;font-weight:700;padding-left: 1em;}
td.text4 {width: 22%; border-style: solid; border-color : #008000; text-align:center;}
ul,ol,td {margin-left:.1em;font-size:.9em;}
li { margin-left: .1em; font-size: 1.0em; padding-bottom: 10px; padding-top: 10px; border:1px solid #000000;}

.navigation {width:500px;background-color: #ffd700;Color: #00008b;border-width:0;font-size:0.9em;padding:3px; line-height: 35px;text-align:left; margin-left: 2em;}

div.home {font-family:inherit;font-size:1.1em;font-weight:900;text-align: left;background-color: #ffd700;margin-bottom: 5px; width:500px;}

div.green { background-color: green;font-family:inherit;text-align: center;width:13.2em;}
div.pagetitle {font-family:inherit;font-size:1.1em;font-weight:900;background-color:#fafad2;color:#00F; width: 100%;}


.box10 {width: 10em; padding: 10px;   margin: 2px; }
.box20 {width: 15em; padding: 10px;   margin: 2px; }
.box30 {width: 22.5em; padding: 10px;   margin: 2px; }
.box40 {width: 30em; padding: 10px;   margin: 2px; }
.box50 {width: 45em; padding: 10px;   margin: 2px; }
      
/* Text Size Fonts */
.font350 { font-size: 350%; } 
.font300 { font-size: 300%; } 
.font250 { font-size: 250%; }         
.font200 { font-size: 200%; }
.font175 { font-size: 175%; }
.font150 { font-size: 150%; }
.font130 { font-size: 130%; } 
.font120 { font-size: 120%; } 
.font117 { font-size: 117%; }
.font100 { font-size: 100%; }
.font83 { font-size: 83%; }
.fontred {color: crimson;}
.fontgreen {color: darkgreen;}
.fontblue {color: blue;}
.fontnavy {color: navy;}
.fontorange {color: orange;}

.fontlarger {font-size:larger; }
.fontsmaller {font-size:smaller; }



.bold {font-weight:700;}
.center {text-align: center;}
.note { font-size: 83%; }
.underline { text-decoration: underline; }
.blue { color: #0000FF; background-color: #fafad2; }
.white { background-color: #FFFFFF; text-align: center; }
.darkgreen { color: #008000; background-color: #fafad2; }
.red { color: #FF0000; background-color: #fafad2; }

/* ID Styles for header, main, section, aside, nav & footer areas */    
#header { line-height: 1.4; display:block;width:96.815%;margin-top:.0em;margin-right:auto;margin-bottom: 0.5em;margin-left:1em;padding: 15px 1.5625%; border-bottom: 2px solid black;font-size: 1.2em;
}

#main     {clear: both; line-height: 1.1; display:block; margin-top:0em;margin-right:0;margin-bottom: auto; float: left; width : 100%; }


#article {clear: both; line-height: 1.1; display:block;width:95%;margin-top:.0em;margin-right:0;margin-bottom: auto;margin-left:3em;}  

figure { 	display: block;
margin-top: 1em;
margin-bottom: 1em;
}  


figcaption 	{display: block; text-align:center;}

            
.navhome { margin-left:3em; float: left;font-size: 100%; display; inline; color: darkgreen; } 
               
#sidebar {float: left;width: 300;height:auto;margin-top:0.5em;margin-right: 2em;margin-left:1em;margin-bottom: 2em;}       
        
#footer {clear: both;
         display:block;
        width:96.875%; 
        margin:3em;
        font-size:0.75em;
        line-height: 1.2;
        border-top:solid 2px;
        padding: 15px 1.562%;
        }
               
#copyright {float: left; font-family: arial, sans-serif;}    
        
#date {float: right;  font-family: arial, sans-serif; }    
        
#contact {text-align: center; font-family: arial, sans-serif; } 

#address {display: none;} 
#urladdress {display: none;} 

div.spacer { clear: both;}
div.row {	clear: both;	padding-top: 5px;}
div.row span.label {	float: left;	width: 100px;	text-align: right;	}
div.row span.text-space {	float: right;	width: 50%;	text-align: left;}
div.center {text-align: center;}
div.twobox {
	float: left;
	width: 45%;
    margin-right: 15px; margin-top: 4px; margin-left:15px; margin-bottom: 6px;       
}
div.border {    border-style: solid; 
    border-color: black; 
     border: 2px;}
div.med-box {    border-style: none; 
    margin-left: 25%;
    width: 50%}

div.floatleft {	float: left; margin-right: 2px;}
div.floatright {	float: right; margin-left: 2px;}
div.background-green{	background-color: #228b22;	height: 120px;}

div.width480 {max-width: 480px; }
div.width770 {min-width:481px; max-width: 770px; }
div.width1200 {min-width:771px; max-width:1200px; }
div.width700 {width: 700px; }
div.width600 {width: 600px; }
div.width500 {width: 500px; }
div.width450 {width: 450px; }
div.width400 {width: 400px; }
div.width350 {width: 350px; }
div.width300 {width: 300px; }
div.width250 {width: 250px; }
div.width200 {width: 200px; }
div.width150 {width: 150px; }
div.width100 {width: 100px; }

div.width20p {width: 20%; margin-left: auto; margin-right: auto; }
div.width30p {width: 30%; margin-left: auto; margin-right: auto; }
div.width40p {width: 40%; margin-left: auto; margin-right: auto; }
div.width50p {width: 50%; margin-left: auto; margin-right: auto; }
div.width60p {width: 60%;  margin-left: auto; margin-right: auto;}
div.width80p {width: 80%; margin-left: auto; margin-right: auto; }
div.width100p {width: 100%; }

U,.underline {text-decoration:underline;}

img.printerwide {margin-left: 25px; margin-right: 15px; border-style: none; vertical-align: center; }
img.printer {margin-left: 5px; margin-right: 5px; border-style: none; vertical: center; }
img.newsletter {vertical-align:top; margin-left: 2px; margin-right: 2px; border-style: none;  text-align: center;}
img.sound {vertical-align: center; margin-left: 3px; margin-right: 3px; border-style: none; text-align: center; }
img.arrow {vertical-align: center; margin-left: 5px; margin-right: 5px; border-style: none; text-align: center; }
img.localnav { padding-left: 4px; padding-right: 4px; }
img.wwwnav { padding-left: 4px; padding-right: 4px; }
img.horizon {vertical-align: center; margin-left: 0px; margin-right: 5px; border-style: none;  text-align: center;}
img.video {vertical-align: center; margin-left: 5px; margin-right: 5px; border-style: none; width: 30px; height: 30px;  text-align: center;}
img.arrowsm {vertical-align: center; margin-left: 5px; margin-right: 2px; border-style: none; width: 20px; height: 12px;  text-align: center;}
img.space5px {margin-left: 5px; margin-right: 5px; border: 0; text-align: center;}
img.space10px {margin-left: 10px; margin-right: 10px; border: 0;  text-align: center;}
img.space15px {margin-left: 15px; margin-right: 15px; border: 0;  text-align: center;}
img.floatleft {	float : left; margin-left: 5px;margin-right:20px; border: 0;}
img.floatleft40 {float : left; margin-left: 40px;margin-right:20px; border: 0;}
img.photoright40 {margin-right: 40px; margin-top: 4px; margin-left:15px; margin-bottom: 6px; border-width: 4px; border-color: black;}
img.photoleft40 {margin-right: 15px; margin-left:40px; margin-top: 4px; margin-bottom: 6px; border-style: solid;  border-color: black;}
img.icon5 {	float : left;	margin-right: 60px; border-width: 4px; margin-left:50px;}
img.icon4 {	float : left;	margin-right: 80px; border-width: 4px; margin-left:80px;}
img.icon3 {	float : left;	margin-right: 100px; border-width: 3px; margin-left:100px;}
img.icon2 {	float :left; margin-right: 140px; border-width: 4px; margin-left:140px;}
img.gold {	margin-right:5px;  border: 4px solid gold; margin-left:5px;}
img.icon {	margin-right: 5px;  border: 0px;margin-left:5px;}
img.displaynone { display: none; }

img.floatright {float : right;	margin-left: 10px; margin-right: 15px;}
img.logo {	float : left;	margin-right: 20px; border-width: 4px; margin-left:20px;}
img.liicons {	float : left;	margin-right: 20px; border-width: 2px; margin-left:20px;}

abbr, acronym, .help {	border-bottom: 1px dotted #333;cursor: help;}

*#navmain {margin-right:auto; margin-left: 2em;  display: block; width: 90% ; font-weight:700; text-align: center;} 
 
*#navmobile {margin-right:auto; margin-left: 2em;  display: block; width: 90% ; font-weight:700; text-align: center;}
 

*#lecturenav {clear: both ; display : block ;  text-align: center;}
  
.sidepanel { width:100%; }
 
.newsleft {float: left;  position:relative; width: 45%; margin-top:0.5em; margin-right: 2em; margin-left:1em; margin-bottom: 2em;} 

.newsright {float: right; position:relative; width: 45%; margin-top:0.5em; margin-right: 2em; margin-left:1em; margin-bottom: 2em;} 
         
*#aside {clear: both; display:block; float: right; padding: 2em ; margin-left : 2em; width: 32%; } 

*#topaside {clear: both;  display:block; float: right;  margin-left: 1em; width: 32%;
} 

*#bottomaside {clear: both; float: right; margin-left: 1em; width: 32%;}


*#menubox { display: inline-block; margin-left:2em; width: 50px; height:60px; border: 2px  solid black;}
               
*#menu { display: block; float: left;height:auto;margin-top:0.5em;margin-right: 1em;margin-left:0.5em;
margin-bottom: 0.5em; width: auto;}   

.menulist {clear: both;	display: block; margin-right: 5px;  border: 0px;margin-left:5px; width: 400px;}
 
*#newswrapper {	margin-left: auto; margin-right: auto;	background-color:#fafad2; color:#000; Width: 70%;}

.red { color: red; }

.orange { color: orange; }

.green { color: green; }

.navy { color: navy; }

.blue  { color: blue; }

.yellow { color: yellow; }


